body {
	background: center repeat-y url(/images/hkbg.gif);
	background-color: #ebebeb
}
a:active.black, a:hover, a:hover.black, a:link, a:link.white, a:visited.black, h5 {
	text-decoration: none
}
.ie6 img, .nine50 {
	width: 100%;
	font-family: Ubuntu, Helvetica, "Myriad Pro", sans-serif
}
.cellprice, body, h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0
}
.cellh5, .cellprice, h1, h2, h3, h4, h5, h6, p {
	font-family: Ubuntu, Helvetica, sans-serif
}
.cellh5, .cellprice, body, h1, h2, h3 {
	margin: 0
}
a:link.black {
	color: #000
}
embed, img, object, video {
	max-width: 100%
}
h1, h2 {
	word-spacing: 3px
}
h1, h2, h3 {
	font-weight: 700
}
.nine50 {
	background-color: #fff;
	width: 100%;
	max-width: 950px;
	padding: 11px
}
h1 {
	font-size: 1.5em
}
h2 {
	font-size: 1.3em
}
h3 {
	font-size: 1.2em
}
h4, h5, h6, p {
	font-weight: 400
}
h4 {
	font-size: 1em
}
h5 {
	font-size: .9em;
	line-height: 1.6em
}
h6 {
	font-size: .8em;
	line-height: 1.4em
}
p {
	font-size: .9em
}
.cellprice {
	font-size: 2.19em;
	font-weight: 700;
	text-align: center !important;
	color: #333
}
.cellh5 {
	font-size: 12px;
	font-weight: 400
}
.blocklink, ul.cell-listings li {
	font: .9em Ubuntu, Helvetica, sans-serif
}
.mgrey {
	color: #999
}
.dgrey {
	color: #666
}
.dgrey:hover {
	color: #999
}
.lgrey {
	color: #ccc
}
.lgrey:hover {
	color: #fff
}
.lorange {
	color: #fc3
}
.lgreen {
	color: #0c3
}
.dgreen {
	color: #060
}
.yellow {
	color: #ff6
}
.lorange:hover {
	color: #fc6
}
.dorange {
	color: #f90
}
.dorange:hover {
	color: #fc0
}
a:link.dorange {
	color: #f90
}
a:hover.dorange {
	color: #fff
}
.red {
	color: red
}
.white, a:link.white {
	color: #fff
}
a:hover.white {
	color: #ccc;
	text-decoration: underline
}
.black, a:active.black, a:active.white, a:hover.black, a:visited.black, div.txt a, div.txt a:link {
	text-decoration: none
}
a:active.white {
	color: #fff;
	background-color: #555
}
a:visited.white {
	color: #ccc
}
.black, a:link.black {
	color: #000
}
a:hover.black {
	text-decoration: underline
}
a:active.black {
	color: #000;
	background-color: #555
}
.nine50 .title {
	background-color: #333;
	padding-top: 8px;
	padding-bottom: 8px
}
.sidebarleft, .sidebarleftwhite {
	width: 225px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center
}
.sidebarleft {
	background-color: #333;
	border-right: 1px dashed #5a5a5a
}
.sidebarleftwhite {
	background-color: #fff
}
.infoleft, .inforight {
	background: url(/directory/fader.png) repeat-x bottom;
	border-bottom: 2px solid #666
}
ul {
	margin: 1px;
	padding-left: 10px
}
ul.cell-listings li {
	line-height: 1.5em;
	margin-left: 5px;
	list-style-type: square
}
.inforight {
	font: 400 11px Ubuntu, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding-bottom: 8px;
	padding-top: 8px
}
.notice, .typeheader {
	text-align: center;
	color: #fff
}
.button {
	font: 700 16px Ubuntu, Helvetica, sans-serif;
	color: #fff;
	background: #000;
	border: 1px solid #fff
}

.bbutton {
	padding: 0.4em;
	margin: 0;
	border-radius: 5px;
	border: none;
	background-color: dodgerblue;
	font: bold 1em Ubuntu, Helvetica, sans-serif;
	color: white;
	display: block;
	text-align: center;
	transition: .8s;
}
.bbutton:hover {
	box-shadow: 0 0 1em grey;
	transform: scale(1.11);
	transition: .2s
}
.active {
	background-color: dimgrey;
	box-shadow: 0 0 1em grey;
}
.float_left {
	float: left
}
.margin {
	margin: 0.5em;
}
.pagbut {
	width: 1.92em;
}
.typeheader {
	font: bold 1.1em Ubuntu, Helvetica, sans-serif;
	width: 100%;
	max-width: 950px;
	border-bottom: 1px solid #999;
	background-color: white;
	color: dimgrey;
	padding: 0.5em;
	text-transform: capitalize
}
.dealtitle {
	font: bold 1.19em Ubuntu, Helvetica, sans-serif;
	border-bottom: 1px solid #999;
	background-color: white;
	color: black;
	text-align: left;
	
}
.dealdetail {
	font: normal 1em Ubuntu, Helvetica, sans-serif;
	color: dimgrey;
	text-align: left;
}

.notice {
	font: 12px Ubuntu, Helvetica, sans-serif;
	background: #5e0505 url(images/temp-notice.gif) repeat-x bottom;
	height: 32px
}
.blocklink {
	margin: 11px;
	line-height: 1.7em;
	color: white;
	border-radius: 29px;
	width: 11em;
}
a:link.blocklink {
	padding: 9px;
	color: #fff;
	background-color: dimgrey
}
a:hover.blocklink {
	color: #fff;
	background-color: dodgerblue
}
a:visited.blocklink {
	color: #fff;
	background-color: dimgrey
}

.blocklinkactive {
	margin: 11px;
	line-height: 1.7em;
	color: white;
	border-radius: 29px;
	width: 11em;
} 
a:link.blocklinkactive {
	padding: 9px;
	color: white;
	background-color: dodgerblue
}
.obox1, .textboxwhite {
	font-family: Ubuntu, Helvetica, sans-serif;
	color: #000
}
.obox1 {
	font-size: 11px;
	background-color: #fff1bb;
	vertical-align: middle;
	border: 1px solid #fc0;
	text-align: center
}
.csc, div.txt a, table.isptable-white-mobile .title {
	text-align: left
}
.textboxwhite {
	background-color: white;
	border: 1px solid dimgrey;
	font-size: 1em;
	border-radius: 5px;
	padding: 0.29em
}
.dropdownmobile {
	background-color: #fff;
	border: 1px solid #000;
	font-size: 1.2em;
	font-weight: 400;
	padding: 0.5em;
	box-shadow: 0 0 29px #ccc;
	border-radius: 5px;
}

div.txt {
	color: #fff;
	width: 25%;
	font: .7em Ubuntu, Helvetica, sans-serif
}
div.txt a {
	width: 170px;
	display: block;
	padding: 5px
}
div.txt a:link {
	color: #fff;
	vertical-align: top
}
div.txt a:hover {
	color: #ccc;
	text-decoration: underline
}
div.txt a:active {
	color: #fff;
	text-decoration: none;
	background: url(/images/tabg.png) bottom
}
div.txt a:visited {
	color: #fff
}
.txturl {
	color: #999;
	font: 10px Ubuntu, Helvetica, sans-serif
}
.notes1, .notes2 {
	font: 12px Ubuntu, Helvetica, sans-serif normal;
	border-bottom: 1px dashed #666
}
.bltitle {
	background-color: #000;
	color: #fff;
	margin: 2px;
	padding: 2px
}
table.cellh5 {
	border: 0;
	padding: 0
}
table.cellh5 td {
	font-family: Ubuntu, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	font-weight: 400;
	color: #000
}
.cellbar, .tiny {
	font: 10px Ubuntu, Helvetica, sans-serif
}
.small {
	font: .47em Ubuntu, Helvetica, sans-serif;
	margin: 0
}
.cellbar {
	background: #900 url(/cellular-comparison/bar.png) no-repeat left center;
	height: 32px;
	color: #fff
}
table.isptable-white td, table.isptable-white-mobile {
	font-family: Ubuntu, Helvetica, sans-serif;
	font-size: .9em
}
.csc {
	border: 1px solid #d6d6d6;
	vertical-align: top;
	width: 360px;
	margin: 2px
}
table.isptable-white td, table.isptable-white th {
	text-align: left;
}
table.isptable-white {
	padding: 0.19em;
	background-color: #fff;
	width: 100%;
	max-width: 950px
}
table.isptable-white .title {
	background-color: #fff;
	text-align: left
}
table.isptable-white th {
	background-color: #ccc
}
table.isptable-white td {
	color: #000;
	padding: 5px
}
table.isptable-white-mobile {
	border: 0;
	padding: 2px;
	background-color: #fff;
	width: 100%;
	max-width: 950px
}
hr {
	border: 1px solid #ccc;
	margin: 1em
}
.dealprice {
	text-align: center;
	font: bold 1.5em Ubuntu, Helvetica, sans-serif;
}
.viewdeal {
	font: bold 1.1em Ubuntu, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 1px solid grey;
	background-color: white
}
.dealsthumb {
	width: auto;
	max-height: 150px;
}

.more {
	height: 16px;
	width: auto;
	float: right;
	transition: 0.8s
}
.more:hover {
	transform: scale(1.29);
	transition: 0.2s
		
}


.heart {
	color: grey;
	cursor: hand;
	transition: color 1s;
}
.heart:hover {
	color: lightcoral;
	transition: color 1s;
}
.heart.is-active {
	color: #AB0002;
	transition: color 2s;
	-webkit-animation: flickerAnimation 2s infinite;
	-moz-animation: flickerAnimation 2s infinite;
	-o-animation: flickerAnimation 2s infinite;
	animation: flickerAnimation 2s infinite;
}
@keyframes flickerAnimation {
  50%  { text-shadow: 0 0 19px red; color: darkred; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  50%  { text-shadow: 0 0 19px red; color: darkred; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  50%  { text-shadow: 0 0 19px red; color: darkred; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  50%  { text-shadow: 0 0 19px red; color: darkred; }
  100% { opacity:1; }
}



.abm_300x600 {
	width: 300px;
	height: 600px;
	vertical-align: top;
	text-align: center;
	padding-top: 0;
}
.abm_728x90 {
	width: 80%;
	vertical-align: middle;
	background-position: center;
	text-align: center;
}